.pie{behavior:url(http://192.168.1.100/dogandrooster/_projects/curahee/_original/assets/js/libs/pie.htc);}
html{min-height:100%;overflow-x:auto;}
body{background:url(../images/bg_patch.png) repeat;}body .wrap{clear:both;float:left;position:relative;width:100%;margin:0;}body .wrap.header{background:transparent;height:105px;z-index:1;-webkit-box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.65);-moz-box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.65);box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.65);}
body .wrap.footer{background:transparent;min-height:215px;-webkit-box-shadow:0 -2px 10px 0 rgba(0, 0, 0, 0.6);-moz-box-shadow:0 -2px 10px 0 rgba(0, 0, 0, 0.6);box-shadow:0 -2px 10px 0 rgba(0, 0, 0, 0.6);}
body .wrap.home{background:#FFF;min-height:770px;z-index:0;}
body header,body footer,body section,body .main{position:relative;width:990px;margin:auto;}
body ul{line-height:18px;margin:10px 0 10px 25px;}
body a{color:#444;text-decoration:none;}body a:focus,body a:active{color:#333;}
body a:hover{color:#CCC;}
body header{height:105px;}body header #hdrLogo{position:absolute;top:0;left:0;display:block;background:url(../images/hdr_logo.png) no-repeat;width:240px;height:105px;}
body nav{position:absolute;right:0;}body nav[topmenu]{
	top:8px;
	height:30px;
	overflow:hidden;
	margin-right: 5px;
}
body nav[topmenu] a{float:left;background:#fdfdfd url(../images/bg_topmenu.png) repeat-x;font:600 14px Arial;color:#952124;text-transform:uppercase;text-align:center;line-height:28px;width:123px;height:28px;margin-left:10px;border:solid 1px #6a8a9b;}body nav[topmenu] a[title=Subscribe]{margin:0;}
body nav[menunav]{bottom:5px;text-align:right;}body nav[menunav] a{display:inline-block;font:15px Arial;color:#FFF;text-transform:uppercase;margin:0 0 0 20px;padding:5px 15px;}body nav[menunav] a[home]{margin:0;}
body nav[menunav] a:hover{background:#13629a;color:#d0d1d3;text-shadow:1px 1px 0 #584c44;}
body footer{font:13px/14px Arial;color:#FFF;min-height:195px;padding:10px 0;}body footer h1{font:bold italic 29px Arial;margin:30px 0 20px;}body footer h1 small{display:block;font:normal 16px Arial;}
body footer p{padding-right:20px;}
body footer div[seal]{position:absolute;top:10px;right:10px;display:block;width:89px;height:89px;}
.wrapper{clear:both;float:left;position:relative;font:13px/20px sans-serif;width:100%;}.wrapper.ajaxpanel{background:url(../images/bg_ajaxmenupanel.jpg) repeat-x bottom;height:445px;-webkit-box-shadow:0 5px 8px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 5px 8px 0 rgba(0, 0, 0, 0.25);box-shadow:0 5px 8px 0 rgba(0, 0, 0, 0.25);z-index:2;}
.wrapper.services{background:#e0e4e5;height:245px;z-index:1;-webkit-box-shadow:0 5px 8px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 5px 8px 0 rgba(0, 0, 0, 0.25);box-shadow:0 5px 8px 0 rgba(0, 0, 0, 0.25);}
article{position:relative;width:990px;margin:0 auto;}article[slideshow] #slides{position:relative;width:90px;min-height:335px;}
article[slideshow] .slides_container{position:relative;display:none;width:990px;}
article[slideshow] .slides_container a,article[slideshow] .slides_container img{position:relative;display:block;width:990px;height:335px;z-index:1;}
article[slideshow] .pagination{position:relative;background:url(../images/mn/ajaxnav.png) no-repeat;list-style:none;width:990px;height:120px;margin:0;}article[slideshow] .pagination li{position:absolute;top:0;display:block;text-indent:-999em;width:163px;height:120px;cursor:pointer;}article[slideshow] .pagination li a{display:block;width:163px;height:120px;}
article[slideshow] .pagination li.pList1{left:1px;}article[slideshow] .pagination li.pList1:hover,article[slideshow] .pagination li.pList1.current{background-position:-1px -120px;}
article[slideshow] .pagination li.pList2{left:166px;}article[slideshow] .pagination li.pList2:hover{background-position:-166px -120px;}
article[slideshow] .pagination li.pList2.current{background-position:-166px -120px;}
article[slideshow] .pagination li.pList3{left:331px;}article[slideshow] .pagination li.pList3:hover{background-position:-331px -120px;}
article[slideshow] .pagination li.pList3.current{background-position:-331px -120px;}
article[slideshow] .pagination li.pList4{left:496px;}article[slideshow] .pagination li.pList4:hover{background-position:-496px -120px;}
article[slideshow] .pagination li.pList4.current{background-position:-496px -120px;}
article[slideshow] .pagination li.pList5{left:661px;}article[slideshow] .pagination li.pList5:hover{background-position:-661px -120px;}
article[slideshow] .pagination li.pList5.current{background-position:-661px -120px;}
article[slideshow] .pagination li.pList6{left:826px;}article[slideshow] .pagination li.pList6:hover{background-position:-826px -120px;}
article[slideshow] .pagination li.pList6.current{background-position:-826px -120px;}
article[slideshow] .pagination li:hover,article[slideshow] .pagination li.current{background:url(../images/mn/ajaxnav.png) no-repeat;}
article[services]{height:245px;}article[services] .col1{font:17px/24px Arial;color:#111;width:305px;height:210px;margin:15px 0 0;padding:0 10px 0 0;}
article[services] .col2{background:url(../images/bg_services.png) repeat-x;width:675px;height:210px;margin:15px 0 0;}article[services] .col2 dl{float:left;width:675px;margin:0;}article[services] .col2 dl dt,article[services] .col2 dl dd{height:210px;margin:0;padding:0;}
article[services] .col2 dl dt{float:left;font-size:16px;color:#FFF;text-align:center;line-height:20px;width:336px;height:170px;padding:20px 0;border-right:solid 1px #205e85;}article[services] .col2 dl dt ul{color:#fcc55e;text-align:left;list-style:none;line-height:25px;margin:15px 0;padding:0 45px;}
article[services] .col2 dl dd{float:right;background:url(../images/bg_subscription.jpg) no-repeat left bottom;width:336px;padding:0;border-left:solid 1px #4b809f;}article[services] .col2 dl dd ul{list-style:none;margin:0;padding:0 34px;}article[services] .col2 dl dd ul li{margin-bottom:10px;}
article[services] .col2 dl dd select{height:32px;padding:0.5em .2em 0.5em 0.75em;-moz-appearance:menulist;-webkit-appearance:menulist;}
article[services] .col2 dl dd input[type=submit]{position:absolute;bottom:30px;right:30px;background:url(../images/icon_button-select.png);width:92px;height:33px;margin:10px 0;}
article[services] .col2 dl dd h2{font:bold italic 32px Arial;color:#fcc55e;text-transform:uppercase;text-align:center;text-shadow:1px 1px 5px #000;margin:20px 0 10px;}
#socialInfo{height:100px;}#socialInfo td{vertical-align:middle!important;}#socialInfo td.links a{font-size:14px;text-transform:uppercase;margin:0 10px;}
a.link-light-blue-14:link {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
a.link-light-blue-14:visited {
    color: #808D95;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
a.link-light-blue-14:hover {
    color: #fcc55e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
a.link-light-blue-14:active {
	color: #808D95;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
